PHP UPDATE

Avatar
  • updated
  • Answered

Hello, I update PHP version to 7.3 but Akebba Backup showing that I have old one "Severely outdated PHP version 7.0"

Is it possible because of the old 4.9.13 WP version 

Pinned replies
Avatar
Ronnie H.
  • Answer
  • Answered

Usually when this happens, your software is checking for the site's PHP version using a file that has not been updated. Try renaming the php.ini file to php.ini.bak and set the.htaccess file back to the default version (after you save a copy!).

Avatar
Ronnie H.
  • Answer
  • Answered

Usually when this happens, your software is checking for the site's PHP version using a file that has not been updated. Try renaming the php.ini file to php.ini.bak and set the.htaccess file back to the default version (after you save a copy!).